:root {
--primary-color-base: #f3721b;
--primary-color-a-005: rgba(243, 114, 27, 0.05);
--primary-color-l-5: #f48133;
--primary-color-l-10: #f6904b;
--primary-color-l-15: #f79f64;
--primary-color-l-20: #f8ae7c;
--primary-color-l-25: #f9bd94;
--primary-color-l-30: #fbccac;
--primary-color-l-35: #fcdbc5;
--primary-color-l-40: #fdeadd;
--primary-color-l-45: #fef9f5;
--primary-color-l-50: #ffffff;
--primary-color-l-55: #ffffff;
--primary-color-l-60: #ffffff;
--primary-color-d-5: #e8650c;
--primary-color-d-10: #d05a0b;
--primary-color-a-01: rgba(243, 114, 27, 0.1);
--primary-color-a-02: rgba(243, 114, 27, 0.2);
--primary-color-a-03: rgba(243, 114, 27, 0.3);
--primary-color-a-04: rgba(243, 114, 27, 0.4);
--primary-color-a-05: rgba(243, 114, 27, 0.5);
--primary-color-a-06: rgba(243, 114, 27, 0.6);
--primary-color-a-07: rgba(243, 114, 27, 0.7);
--primary-color-a-08: rgba(243, 114, 27, 0.8);
--primary-color-a-09: rgba(243, 114, 27, 0.9);
}
/*** Start css of 8002658_ ***/

.lpc-button--type-1 {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-transparent: 100%;
	border-enabled: 1;
}
.lpc-button--type-1:hover {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-1:focus {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-color: rgb(224, 224, 224);
}
.lpc-button--type-1:active {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-color: rgb(184, 184, 184);
}
.lpc-button--type-2 {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-color: rgba(243,114,27,1);
	border-style: solid;
	border-width: 1px;
	border-transparent: 100%;
	border-enabled: 1;
	background-color: transparent;
}
.lpc-button--type-2:hover {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-color: rgb(255, 134, 47);
	background-color: transparent;
}
.lpc-button--type-2:focus {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-color: rgb(255, 134, 47);
	background-color: transparent;
}
.lpc-button--type-2:active {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-color: rgb(218, 95, 11);
	background-color: transparent;
}
.lpc-block .lpc-image-type-1 {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}

/*** End css of 8002658_ ***/
